Loading...
Searching...
No Matches
Opm::Properties::TimeDiscHistorySize< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

Set the history size of the time discretization to 2 (for implicit euler). More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr int | value = 2

## Detailed Description

template<class TypeTag>
struct Opm::Properties::TimeDiscHistorySize< TypeTag, TTag::FvBaseDiscretization >

Set the history size of the time discretization to 2 (for implicit euler).

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh